{
  "idStoreDescriptionIntro": "Novi Outlook za Windows najbolji je doživljaj e-pošte koji je besplatan svima u sustavu Windows. Jednostavno se povežite i koordinirajte osobne i poslovne račune e-pošte i kalendare u jednoj aplikaciji. Pišite jasne, sažete poruke e-pošte i primajte pametne prijedloge uz ugrađenu umjetnu inteligenciju. Bez poteškoća priložite važne dokumente i fotografije bilo kojoj bilješci. Uz novi Outlook za Windows možete besplatno ostati u tijeku sa svime. Ova će aplikacija zamijeniti Windows Mail, Kalendar i Osobe s početkom 2024. godine.",
  "idStoreDescriptionSubheaderOne": "Pojednostavite račune e-pošte",
  "idStoreDescriptionParagraphOne": "Koordinirajte više ulaznih sandučića i kalendara u jednoj aplikaciji. Šaljite, primajte i jednostavno prebacujte između različitih računa e-pošte, uključujući Outlook.com, Gmail, Yahoo! Mail, iCloud i još mnogo toga.",
  "idStoreDescriptionSubheaderTwo": "Pišite učinkovitije poruke e-pošte",
  "idStoreDescriptionParagraphTwo": "Pridonesite sažetosti rečenica koje će biti i bez grešaka uz prijedloge programa Outlook pogonjenima umjetnom inteligencijom dok pišete, * i učinite poruke e-pošte uglađene i profesionalne s pomoću inteligentnih provjera pravopisa i gramatike.",
  "idStoreDescriptionSubheaderThree": "Poboljšajte ulaznu poštu",
  "idStoreDescriptionParagraphThree": "Organizirajte se i uživajte u nekoliko značajki koje će vam pomoći da bolje koordinirate svoj svijet. Zakažite slanje poruka e-pošte unaprijed, poništite poslanu poruku e-pošte u roku od deset sekundi i primajte podsjetnike za daljnje praćenje važnih razgovora. Pristupajte datotekama na servisu OneDrive izravno iz ulazne pošte programa Outlook i besplatno upotrebljavajte web-aplikacije Word, Excel i PowerPoint – savršeno za brzo uređivanje i komentare.",
  "idStoreDescriptionSubheaderFour": "Ulazna pošta koja izgleda više poput vas",
  "idStoreDescriptionParagraphFour": "Personalizirajte Outlook tako da odgovara vašim jedinstvenim potrebama i stilu. Odaberite između više od 50 tema i fontova, prikvačite važne poruke e-pošte na vrh ulazne pošte i prilagodite količinu poruka e-pošte koje želite vidjeti u ulaznoj pošti s mogućnostima preglednog, ugodnog i kompaktnog prikaza.",
  "idStoreDescriptionParagraphFive": "Novi Outlook za Windows nudi neke od najpopularnijih značajki i konfiguracija iz trenutačnog programa Outlook za Windows i Outlook.com, zajedno s raznim novim alatima i još mnogo toga. Upotrebljavajte ga zajedno s našim besplatnim aplikacijama za iOS i Android za objedinjeno, besprijekorno iskustvo kod kuće i u pokretu. To je besplatna, podržana verzija za klijente koji nemaju plaćenu pretplatu. Ako upotrebljavate besplatan servis za e-poštu kao što su Outlook.com, Hotmail ili Gmail bez pretplate na Microsoft 365, u novom programu Outlook za Windows vidjet ćete oglase.",
  "idStoreDescriptionParagraphSix": "Za upotrebu bez oglasa i prošireni prostor za pohranu poštanskog sandučića možete kupiti pretplatu na Microsoft 365 Basic, Personal ili Family da biste uklonili oglašavanje koje poslužuje Microsoft. Da biste saznali više, posjetite microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Potrebna je pretplata na Microsoft 365",
  "idNativeHostStoreTitle": "Outlook za Windows",
  "idSearchSynonymMail": "Pošta",
  "idSearchSynonymCalendar": "Kalendar",
  "idSearchSynonymEmail": "Adresa e-pošte"
}